RubyGems Navigation menu

ruby_loggly 0.0.3

A simple Ruby interface to the Loggly API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3 - December 13, 2011 (7.5 KB)
  2. 0.0.2 - August 10, 2011 (7.0 KB)
  3. 0.0.1 - August 09, 2011 (6.0 KB)

Runtime 依赖 (1):

rest-client >= 1.6.3

Development 依赖 (4):

bundler > 1.0.0
jeweler >= 1.6.4
rcov >= 0
rspec > 2.3.0

业主:

作者:

  • Ryan Mitchell

SHA 256 校验和:

dd6ddd4b3caac8d95c58ae426ecd790e7a60155d0ae939b9fe422f9cc896dc08

下载总量 9,981

这个版本 3,947

许可:

需要的 Ruby 版本:

链接: